Subject: bug#16573: 24.3; Auctex (11.87.2) in Elpa issues hundreds of warnings on compile

From: Tassilo Horn <[email-masked]>
Date: Tue, 28 Jan 2014 21:43:30 +0100

Glenn Morris <[email-masked]> writes:

>> (but no declare-functions cause that's not available on older
>> emacsen/xemacs)
>
> It's available since Emacs 22.2, ie 6 years, or the past 9 Emacs releases.
> If XEmacs has not added even a compat stub in that time, which would
> take about a minute, that seems telling.

I've just checked XEmacs 21.5_beta33, and no, it's not there.  And it
wouldn't matter much since AUCTeX tries to support at least the latest
released XEmacs version which is 21.4.  (Actually, I'm not really trying
hard to achieve that actively, but I try not to break that support
carelessly.)

Bye,
Tassilo